@font-face {
    font-family: 'icomoon';
    src:    url('icomoon.eot?efkscb');
    src:    url('icomoon.eot?efkscb#iefix') format('embedded-opentype'),
        url('icomoon.ttf?efkscb') format('truetype'),
        url('icomoon.woff?efkscb') format('woff'),
        url('icomoon.svg?efkscb#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-6:before {
    content: "\e905";
}
.icon-7:before {
    content: "\e906";
}
.icon-8:before {
    content: "\e907";
}
.icon-4:before {
    content: "\e903";
}
.icon-5:before {
    content: "\e904";
}
.icon-9:before {
    content: "\e908";
}
.icon-10:before {
    content: "\e909";
}
.icon-11:before {
    content: "\e90a";
}
.icon-12:before {
    content: "\e90b";
}
.icon-2:before {
    content: "\e900";
}
.icon-3:before {
    content: "\e901";
}
.icon-web:before {
    content: "\e902";
}
.icon-cam {
background:url(../images/webcam.png) no-repeat;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}fieldset,img{border:0;}img,object,embed{vertical-align:middle;}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}ol,ul{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;}q:before,q:after{content:'';}a *{cursor:pointer;}


html{
	height:100%;
	min-width:1000px;
}
body{
	font:12px/1.2 'PT Sans', Verdana Arial, Helvetica, sans-serif;
	min-height:100%;
	min-width:1000px;
	position:relative;
	color:#000;
	margin:-20px 0 0;
}
a{
	color:#83572c;
	text-decoration:none;
}
a:hover{
	text-decoration:none;
}
input,
textarea{
	outline: none;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
.container{
	max-width:1250px;
	margin:0 auto;
}
.container:after,
.wrapper:after{
	display:block;
	clear:both;
	content:"";
}

.top{
	width:100%;
	overflow:hidden;
	font-size:10px;
	font:12px/1.2 'PT Sans', Verdana, Arial, Helvetica, sans-serif;
	height:20px;
}
.top .networks{
	float:left;
	padding:2px 0;
}
.top .networks li{
	float:left;
	border-left:1px solid #363636;
}
.top .networks li:first-child{
	border:none;
}
.top .networks li a{
	display:block;
	padding:0 6px;
}
.top a:hover{
	color:#e52d75;
}
.top .networks li:first-child a{
	color:#fff;
	cursor:default;
	padding:0 6px 0 0;
}
.top .tools{
	float:right;
	padding:1px 0;
}
.top .tools a{
	float:left;
	margin:0 0 0 20px;
}
.top .tools .upload{
	background:url(../images/ico_upload.gif) no-repeat;
	text-indent:-9999px;
	width:22px;
	height:16px;
	margin:0;
}
.top .tools .search{
	background:url(../images/ico_search.gif) no-repeat;
	text-indent:-9999px;
	width:18px;
	height:16px;
	margin:0 0 0 10px;
}
.header .middle{
	width:100%;
}
.header .middle:after{
	display:block;
	clear:both;
	content:""
}
.header h1{
	background:url(../images/logo.png) no-repeat 0 0;
	width:247px;
	height:59px;
	text-indent:-9999px;
	float:left;
	margin-bottom: 0;
}
.header h1 a{
	display:block;
	height:100%;
}
.header h1 span{
	display:block;
	font-size:10px;
	margin:11px 0 0;
	text-indent:0;
}
.middle .nav{
	float:right;
	text-align:center;
}
.middle .nav li{
	float:left;
	position:relative;
}



.middle .nav li .drop{
	display:none;
	position:absolute;
	top:65px;
	left:0;
	width:100px;
	text-align:left;
	padding:10px;
	z-index:100;
}
.middle .nav .drop_link{
	padding:10px;
	margin:5px 0 0 0;
	border-bottom: none;
}
.middle .nav li:hover .drop_link{
	border-bottom: none;
}
.middle .nav li:hover .drop{
	display:block;
}
.middle .nav li .drop a:first-child{
	margin:0;
}
.middle .nav li:first-child{
	margin:0;
}
.middle .nav li a{
	display:block;
	padding:10px 7px 5px;
}

.middle i{
	display:block;
	height:30px;
	margin:0 auto;
	font-size: 25px;
	width:30px;
}
.search_holder form{
	position:relative;
}
.search_holder form input[type=text]{
	background:#fff;
	border:none;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	font-size:13px;
	padding:16px 60px 16px 10px;
	width:100%;
}
.search_holder form input[type=submit]{
	position:absolute;
	top:0;
	right:0;
	background:url(../images/search.svg) no-repeat center center;
	background-position:center center;
	width:48px;
	height:47px;
	text-indent:-9999px;
	border:none;
	overflow:hidden;
	cursor: pointer;
}
.search_holder{
	float: right;
	margin: 0 10px 0 0;
	max-width: 550px;
	width: 100%;
	padding: 8px 0;
}
.content{
	width:100%;
}
.block{
	margin:5px 0 0;
	width:100%;
}
.block:after{
	display:block;
	clear:both;
	content:""
}
h2{
	font:20px/1.2 'PT Sans', Verdana, Arial, Helvetica, sans-serif;
	color:#9b9b9b;
	margin:0 0 5px;
}
h1{
	font:20px/1.2 'PT Sans', Verdana, Arial, Helvetica, sans-serif;
	color:#9b9b9b;
	margin:0 0 5px;
	position: relative;
}
.heading h1 span,
h2 span{
	font-size:16px;
	font-weight:normal;
	display: inline-block;
}

.heading h1 strong,
h2 strong{
	font-size:20px;
	font-weight:normal;
	display: inline-block;
}
.heading h1 i,
h2 i{
	position: absolute;
	left: 5px;
	top: 12px;
	font-size: 12px;
	color: #d9c48f;
}
.thumbs{
	width:100%;
}
.thumb{
	float:left;
	width:307px;
	position:relative;
	margin:0 2px 2px 0;
	padding: 1px;
	box-sizing: border-box;
}
.thumb:hover .time{
	display: none;
}
.thumb .img_wrap{
	position: relative;
}
.thumb .img_wrap .time{
	position: absolute;
	right: 1px;
	bottom: 1px;
	padding: 3px 5px;
	background: rgba( 0, 0, 0, 0.7);
	color: #fff;
}
.thumb .img{
	display:block;
}
.thumb .img img{
	width:100%;
}
.thumb>.title{
	overflow:hidden;
	padding:5px;
}
.thumb>.title a{
	white-space:nowrap;
	-ms-text-overflow:ellipsis;
	text-overflow:ellipsis;
}
.thumb .title a{
	float:left;
	overflow:hidden;
	width:96%;
	font-size: 14px;
	text-transform: capitalize;
}
.thumb .title .add{
	float:right;
	color:#a6a6a6;
}


.thumb .drop{
	position:absolute;
	top: 203px;
	left:-1px;
	right: -1px;
	box-sizing:border-box;
	padding:5px 4px 8px;
	display:none;
	z-index:10;	
}
.thumb:hover .drop{
	display:block;
}
.thumb:hover .tools{
	display:block;
}
.thumb .tools{
	display: none;
	position: absolute;
	bottom: 1px;
	left: 1px;
	right: 1px;
	background: rgba( 0, 0, 0, 0.5);
	padding: 3px 15px;
	color: #fff;
	text-align: center;
}
.thumb .tools .tools,
.thumb .tools .add_date,
.thumb .tools .views,
.thumb .tools .duration,
.thumb .tools .raiting{
	display: inline-block;
	margin-right: 10px;
}
.thumb .tools .raiting{
	margin-right: 0;
}
.thumb .tools i{
	float: none;
	color: #fff;
	font-size: 12px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 4px;
}
.thumb span{
	display: inline-block;
	vertical-align: middle;
}
.thumb .drop .title{
	margin:0 0 10px;
	overflow:hidden;
}
.drop i{
	display: block;
	float: left;
	margin-right: 8px;
	font-size: 13px;
	color: #cfc6ba;
}
.drop ul{
	text-transform: capitalize;
	font-size:10px;
	line-height:13px;
	margin:0 0 8px;
	overflow: hidden;
}
.drop ul:after{
	display:block;
	clear:both;
	content:""
}
.drop ul li{
	float: left;
	margin: 0 1px 0 0;
	margin-right: 6px;
}
.drop ul a:last-child{
	margin-right: 0;
}
ul.drop_tag li a{
	background:url(../images/ico_drop_tag.png) no-repeat 2px 50%;
}
.drop ul a{
	display:block;
	font-size: 11px;
}

.drop_cs{
	font-size:12px;
	color: #83572c;
}
.drop_cs a{
	margin:0 0 0 3px;
	display:inline;
	font-size: 12px;
}
.drop_cs a:first-child{
	margin:0;
}
.pagination{
	width:100%;
	text-align:center;
	font:bold 20px/1.2 'PT Sans', Verdana, Arial, Helvetica, sans-serif;
	margin-top: 20px;
	padding-bottom: 45px;
}
.pagination ul{
	display: inline-block;
	padding: 0 123px 15px;
	font-size: 16px;
}
.pagination li{
	display:inline-block;
	vertical-align: middle;
}
.pagination a{
	display:block;
	border-radius:5px;
	padding:4px 12px;
}
.pagination .active{
	display: inline-block;
	vertical-align: middle;
	width: 45px;
	height: 45px;
	border-radius: 100%;
}
.pagination span{
	display: table-cell;
	vertical-align: middle;
	width: 45px;
	height: 45px;
}

.spot_holder{
	width:100%;
	overflow:hidden;
	text-align:center;
	margin:0 0 10px;
}

.trade_list{
	padding: 0 2px;
}

.trade ul{
	-webkit-column-count: 4;
	-moz-column-count: 4;
	column-count: 4;
	-webkit-column-gap: 5px;
	-moz-column-gap: 5px;
	column-gap: 5px;
}
.trade li{
	border-radius: 5px;
	margin-bottom: 2px;
	display: inline-block;
	vertical-align: middle;
	width: 100%;
}
.trade_item a{
	display: table;
	width: 100%;
	border-radius: 5px;
}
.trade_item a:hover span{
	background: #fff;
	color: #bf3100;
}
.trade_item span{
	padding: 10px 12px;
	border-radius: 5px;
	font-size: 16px;
}
.trade_item .col-trade{
	display: table-cell;
	vertical-align: middle;
}
.trade_item a:hover{
	background: #fff;
	color: #bf3100;
}
.trade_item strong{
	font-size: 12px;
	padding: 0 10px;
	width: 1%;
	white-space: nowrap;
	font-weight: 400;
}
.bottom_text{
	text-align:center;
	font-size:11px;
	line-height:14px;
	padding:30px 0;
}
.footer{
	text-align: center;
	padding: 60px 0 5px;
}
.foot_logo{
	display: inline-block;
	vertical-align: middle;
	font-size: 0;
	margin-bottom: 5px;
}
.foot_logo img{
	display: block;
	width: 100%;
	height: auto;
}
.foot_logo a{
	display: block;
}
.footer ul{
	max-width: 605px;
	width: 100%;
	margin: 0 auto;
}
.footer li{
	display: inline-block;
	vertical-align: middle;
}
.footer a{
	font-size: 12px;
}

.footer li:after{
	content: "/";
	color: #515151;
	margin: 0 4px;
}
.footer li:last-child:after{
	content: "";
}
.top_spot{
	width:100%;
	overflow:hidden;
	text-align:center;
}
.view_video{
	width:100%;
	margin: 0 0 20px;
}
.view_video h2,
.view_video h2 span{
	font-size:20px;
}
.twocolumn{
	padding: 5px;
}
.twocolumn:after{
	display:block;
	clear:both;
	content:""
}
.side_spot{
	float:right;
	width:300px;
	margin:0 0 0 9px;
}
.side_spot .spot{
	margin:0 0 3px;
}
.view{
	overflow:hidden;
}
.intro_wrap {
	margin-bottom: 3px;
}
.intro_wrap .heading{
	float: left;
}
.intro_wrap .tags_wrap{
	float: right;
	width: 100%;
	max-width: 530px;
	padding: 5px;
}
.intro_wrap a{
	font-size: 11px;
}
.intro_wrap a:hover{
	color: #ff632d;
	text-decoration: underline;
}
.intro_wrap .title{
	font-size: 12px;
	margin-bottom: 5px;
}
.player{
	width:100%;
	overflow:hidden;
	position:relative;
}
.player img{
	width:100%;
}
.view .info{
	overflow:hidden;
	font-size:11px;
	padding:5px 7px;
}
.view .info span{
	float:right;
	color:#aeaeae;
}
.view .info span:first-child{
	float:left;
}
.full_wrap{
	padding: 5px;
}
.full{
	border-radius: 10px;
	display: block;
	font: 36px/1.2 'PT Sans',Verdana,Arial,Helvetica,sans-serif;
	padding: 8px 0;
	text-align: center;
}
.info_block{
	float: left;
}
.info_block .tools div{
	display: inline-block;
	vertical-align: middle;
	color: #545454;
}
.info_block .tools i{
	margin-right: 2px;
}
.view .info_block .like_wrap{
	display: inline-block;
	vertical-align: top;
}
.view .info_block .tools{
	display: inline-block;
	vertical-align: top;
	padding: 5px 0 5px 50px;
}
.view  .tools .drop_cs{
	display: block;
	margin-top: 10px;
}

.view .drop_cs a{
	font-size: 12px;
}
.info_block .duration,
.info_block .add_date{
	margin-right: 10px;
}
.view .info_block .percent{
	float:left;
	font:32px/48px 'PT Sans', Verdana, Arial, Helvetica, sans-serif;
	color:#545454;
	padding:0 10px;
	display: inline-block;
	vertical-align: middle;
}
.view .like_wrap a{
	float:left;
	color:#545454;
}
.alert_mess{
	text-align:center;
	margin:5px 0 0 0;
	font-size:11px;
}
.view .info_block a i{
	text-indent:-9999px;
	overflow:hidden;
	display:block;
}
.info_block a.like i{
	background:url(../images/like.svg) no-repeat;
	width:48px;
	height:48px;
}
.info_block a.dislike i{
	background:url(../images/dislike.svg) no-repeat;
	width:48px;
	height:48px;
}
.info_block a.like:hover i{
	background:url(../images/like2.svg) no-repeat;
}
.info_block a.dislike:hover i{
	background:url(../images/dislike2.svg) no-repeat;
}
.gen_info{
	overflow:hidden;
	padding: 3px 0;
	text-align: right;
}
.gen_info .buttons_wrap{
	display: inline-block;
	vertical-align: middle;
}
.btn_mob_menu,
.btn_mob_search{
	display:none;
}
#flagging_container{
	display:block !important;
}
.g_hidden{
	display:none;
}
#kt_player, #kt_player_internal {
    height: 100% !important;
    left: 0;
    position: absolute !important;
    top: 0;
    width: 100% !important;
    z-index: 10;
}
#kt_player, #kt_player_internal {
    height: 100% !important;
    left: 0;
    position: absolute !important;
    top: 0;
    width: 100% !important;
    z-index: 10;
}
.ac_link{
	margin:0 0 0 20px;
	font-size:15px;
	display:inline-block;
	position:relative;
	top:-1px;
}

.video_comments{
	margin:20px 0 0 0;
}
.add_comment,
.comments_list{
	padding:10px;
	margin:0 0 10px;
}
.form1 .control{
	width:100%;
	overflow:hidden;
	margin:0 0 5px;
}
.form1 .label{
	font-size:12px;
	margin:0 0 5px;
}
.form1 input[type=text],
.form1 input[type=password],
.form1 textarea{
	background:#fff;
	border:1px solid #f1ecde;
	padding:10px;
	box-sizing:border-box;
}
.form1 textarea{
	resize:none;
	width:70% !important;
}
.form1 .topmost{
	margin:0 0 5px;
}
.form1 .submit{
	text-align:center;
	padding:5px 10px;
	border:none;
	cursor:pointer;
}

.comment_row{
	width:100%;
	overflow:hidden;
}
.comment_row .avatar{
	float:left;
	margin:0 10px 0 0;
}
.comment_row .text{
	overflow:hidden;
}
.comment_row h2{
	font-size:15px;
}
.comment_row .avatar img{
	width:80px;
}
.not{
	padding:10px 0 100px;
}
.heading:after{
	display:block;
	clear:both;
	content:""
}
.heading h1,
.heading h2{
	color:#9b9b9b;
	font:20px/1.2 'PT Sans',Verdana,Arial,Helvetica,sans-serif;
	margin:5px 0;
	padding: 5px 0;
	position: relative;
}
.heading .heading_wrap{
	margin-left: 35px;
}
.sort{
	float:right;
	font:16px/1.2 'PT Sans',Verdana,Arial,Helvetica,sans-serif;
	position: relative;
	margin: -6px 0 0;
}
.sort li{
	float:left;
	margin:0 0 0 10px;
}
.sort li:first-child{
	margin:0;
}
.sort:hover{
	text-decoration:underline;
}
.sort i{
	color:#969696;
	font-style:normal;
}
.bottom_spot{
	width:100%;
	overflow:hidden;
	text-align:center;
	padding: 5px 0;
}
.bottom_spot .spot{
	display:inline-block;
	vertical-align: middle;
	margin-right: 5px;
	margin-bottom: 5px;
}

.bottom_spot .spot:last-child{
	margin-right: 0;
}

#exoAdIframe{
	background:#ccc;
}
.pre-adv,
.after-adv{
	background:#ccc;
	height:290px !important;
	left:50% !important;
	padding:0 5px 5px;
	position:absolute;
	top:50% !important;
	width:606px !important;
	margin:-170px 0 0 -303px;
	z-index:100;
}
.pre-adv #closead{
	text-indent:-9999px;
	position:absolute;
	top:-15px;
	right:1px;
	background:#fff url(http://finevids.xxx/images/close.png) no-repeat 50% 50%;
	height: 21px;
	overflow: hidden;
	width: 21px;
	z-index: 10;
}
.pre-adv .Advertisement{
	background:#fff;
	color:#000;
	position:absolute;
	height:21px;
	line-height:21px;
	padding:0 5px;
	top:-15px;
	left:0;
	text-transform:uppercase;
}
.pre-adv .btn-adv-play{
	clear:both;
	cursor:pointer;
	border:none;
	background-color: #eeeeee;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #cccccc));
	background-image: -webkit-linear-gradient(top, #eeeeee, #cccccc);
	background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
	background-image: -ms-linear-gradient(top, #eeeeee, #cccccc);
	background-image: -o-linear-gradient(top, #eeeeee, #cccccc);
	background-image: linear-gradient(top, #eeeeee, #cccccc);
	border: 1px solid #ccc;
	border-bottom: 1px solid #bbb;
	border-radius: 3px;
	padding:0 15px;
	color:#333;
	text-align:center;
	font:16px/1.2 Arial, Helvetica, sans-serif;
	height:30px;
	margin:0 0 0 -65px;
	width:130px;
	position:absolute;
	left:50%;
	bottom:5px;
}
.pre-adv .btn-adv-play:hover{
	background-color: #ddd;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dddddd), color-stop(100%, #bbbbbb));
	background-image: -webkit-linear-gradient(top, #dddddd, #bbbbbb);
	background-image: -moz-linear-gradient(top, #dddddd, #bbbbbb);
	background-image: -ms-linear-gradient(top, #dddddd, #bbbbbb);
	background-image: -o-linear-gradient(top, #dddddd, #bbbbbb);
	background-image: linear-gradient(top, #dddddd, #bbbbbb);
	border: 1px solid #bbb;
	border-bottom: 1px solid #999;
	text-shadow: 0 1px 0 #ddd;
}
.pre-adv .btn-adv-play:active{
	border: 1px solid #aaa;
	border-bottom: 1px solid #888;
	-webkit-box-shadow: inset 0 0 5px 2px #aaaaaa, 0 1px 0 0 #eeeeee;
	box-shadow: inset 0 0 5px 2px #aaaaaa, 0 1px 0 0 #eeeeee;
}
.after-adv{
	display:none;
}
.pre-adv .heading{
	background: none repeat scroll 0 0 #ccc;
	position: relative;
	padding: 2px 0 4px;
	width: 100%;
}
.banner{float:left;}
.ad1{margin:0 5px 0 0;}

@media screen and (max-width: 1325px) {
	.container{
		max-width: 1100px;
	}
	.thumbs{
		width: 100%;
	}
	.thumb{
		width: 33%;
	}

	.bottom_spot .spot:last-child{
		display:none;
	}

	.search_holder {
	    width: 40%;
	}
}
@media screen and (max-width: 1222px) {
	.container{
		max-width:990px;
	}
	.search_holder {
	    width: 32%;
	}
	.thumb {
	    margin: 0 3px 3px 0;
	}
	.thumbs {
	    width: 101%;
	}
	.sites {
	    width:auto;
	}
	.sites ul {
	    width: 159px;
	}
	.gen_info .drop{
		width:100%;
		overflow:hidden;
	}
	.gen_info .row{
		margin:0 0 5px;
	}
	.top_spot img{
		width:100%;
	}

	.trade ul{
		-webkit-column-count: 3;
		-moz-column-count: 3;
		column-count: 3;
	}
}

@media screen and (max-width: 1024px){
	.bottom_spot .spot:last-child{
		display:none;
	}

}
@media screen and (max-width: 1000px){
	html,
	body{
		min-width:0;
	}
	.bottom_spot .spot:last-child(2){
		display:none;
	}
	.container{
		max-width:779px;
		padding:0 5px;
	}
	.footer .holder{
		padding:20px 5px;
	}
	.top{
		font-size:10px;
	}
	.top .networks li:first-child {
	    display:none;
	}
	.top .networks {
	    padding: 3px 0;
	}
	.top .tools .btn_login,
	.top .tools .btn_sign{
		margin:1px 0 0 10px;
	}
	.search_holder {
	    width: 100%;
	    max-width: none;
	    padding: 0 0 5px;
	    margin: 0;
	}
	.thumbs {
	    text-align: center;
	    width: 100%;
	}
	.thumb {
	    display: inline-block;
	    margin: 0 0 5px;
	    width: 49%;
	    float:none;
	    text-align:left;
	}
	.thumb .drop {
	    top: 202px;
	}
	.sites ul {
	    width: 120px;
	}
	.sites {
	    font-size:12px;
	}
	.spot_holder img{
		width:100%;
	}
	.footer{
		position:static;
		margin:10px 0 0 0;
	}
	.side_spot{
		float:none;
		margin:0 0 10px;
		width:100%;
		text-align:center;
	}
	.side_spot .spot{
		display:inline-block;
	}
	.side_spot .spot:first-child{
		display:none;
	}
	.bottom_spot .spot:nth-child(3){
		display:none;
	}
	.trade ul{
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
	}
}
@media screen and (max-width: 765px){
	.container{
		max-width: 650px;
		padding:0 5px;
		box-sizing:border-box;
	}
	.footer .holder{
		padding:20px 5px;
	}
	body{
		background:none;
		margin:0;
	}
	.top,
	.nav{
		display:none;
	}
	.header h1{
		float:left;
		margin:0 auto;
	}
	.header .middle{
		position:relative;
		padding: 5px 0;
	}
	.btn_mob_menu{
		display: block;
		position: absolute;
		left: 20px;
		top: 80px;
		font-size: 25px;
	}
	.middle .nav{
		position:absolute;
		top:110px;
		left: 20px;
		z-index:10;
		text-align: left;
		padding:15px 5px;
		width:212px;
		box-sizing:border-box;
	}
	.middle .nav li{
		float: none;
		overflow: hidden;
		width: 100%;
		margin:3px 0 0;
		border: none;
	}
	.middle .nav li:first-child{
		margin:0;
		border: none;

	}
	.middle i{
		display: inline-block;
		vertical-align: middle;
		margin-right: 10px;
	}
	.search_holder{
		padding-top: 5px;
	}
	.sites ul {
	    width: 150px;
	}
	.footer {
	    height: auto;
	}
	.foot_logo {
	    float:none;
	    margin:0 auto 20px;
	    width:230px;
	    display:block;
	}
	.foot_info{
		border:none;
		padding:0;
		margin:0 0 10px;
	}
	.thumb .title a {
	    width: 93%;
	}
	.thumb {
	    width: 49%;
	}
	.side_spot .spot:last-child{
		display:none;
	}
	.sort,
	.heading h2{
		float:none;
	}
	.heading{
		margin:0 0 10px;
	}
	.bottom_spot .spot:last-child{
		display:none;
	}
	.pre-adv, .after-adv {
	    background: none repeat scroll 0 0 #ccc;
	    height: 290px !important;
	    left: 50% !important;
	    margin: -165px 0 0 -155px;
	    padding: 0 5px 5px;
	    position: absolute;
	    top: 50% !important;
	    width: 303px !important;
	    z-index: 100;
	}
	.banner.ad1{
		display:none;
	}
	.sort{
		margin:0;
	}
	.bottom_spot .spot:nth-child(2){
		display:none;
	}
	.trade ul{
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
	.pagination li{
		display: none;
	}
	.pagination li:first-child,
	.pagination li:last-child{
		display: inline-block;
		vertical-align: middle;
	}
	.pagination .active{
		display: inline-block;
		vertical-align: middle;
	}
	.intro_wrap .heading{
		float: none;
		box-sizing: border-box;
	}
	.intro_wrap .tags_wrap{
		float: none;
		box-sizing: border-box;
	}
	.full{
		font-size: 25px;
	}
	.info_block{
		float: none;
	}
	.gen_info{
		text-align: center;
		overflow: visible;
		margin-top: 5px;
	}
}
@media screen and (max-width: 479px) {
	.heading h1 strong, h2 strong{
		font-size: 15px;
	}
	.heading h1 span, h2 span{
	font-size: 14px;
	}
	.wrapper,
	.footer .holder{
		max-width:320px;
	}
	.thumb {
	    width: 100%;
	}
	h2 {
	    font-size:15px;
	}
	.footer{
		font-size:11px;
	}
	.foot_info li {
	    padding: 0 4px;
	}
	.foot_info h3{
		float:none;
		margin:0 0 2px;
	}
	.view .info_block{
		float:none;
		text-align: center;
		overflow:hidden;
		padding:0 3px;
		margin:0 0 5px;
	}
	.view .info_block .tools{
		padding: 0;
		margin-top: 5px;
	}
	.gen_info{
		text-align: center;
	}
	.alert_mess{
		text-align:left;
	}
	.full {
		font-size:18px;
		border-radius:5px;
	}
	.view_video h2, .view_video h2 span {
	    font-size: 13px;
	}
	h2 {
	    margin: 0 0 10px;
	}
	.pagination a, .pagination .active {
	    padding: 2px 7px;
	}
	.pagination {
	    font-size:13px;
	}
	.pre-adv, .after-adv{
		display:none;
	}
}

/* Colors */

html{
	background: #FFB6C1; /* main background */
}

.header{
	background: #cc5577; /* background color for head */
	border-bottom: 1px solid #aa6688; /* border bottom */
	box-shadow: -1px 9px 21px -13px #aa6688; /* shadow */
}

.middle i{
	color: #000; /* color for icons in top menu */
}

.middle .nav li a{ /* color for links in top menu */
	color: #000;
	border-bottom: 5px solid #aa6688;
}
.middle .nav li.selected>a{
	border-bottom: 5px solid #aa6688; /* same as .nav li */
	color:#aa6688; /* same as .nav li */
}
.middle .nav li.selected>a i{
	color:#aa6688; /* same as .nav li */
}

.middle .nav li:first-child{
	border-left: 1px solid #aa6688; 
}
.middle .nav li{
	border-right: 1px solid #aa6688;
}
.middle .nav li a:hover,
.middle .nav li a:hover i{
	color: #aa6688;
}
.middle .nav li:hover{
	background: #fff;
}
.middle .nav li:hover a{
	border-bottom: 5px solid #aa6688;
}
.middle .nav li .drop{
	background:#fff; /* drop menu background */
}

.heading .heading_wrap{
	color: #aa6688; /* color for main titles */
}

.icon-web:before {
    color: #aa6688; /* color for icon in titles */
}


.search_holder form{
	border: 1px dotted #ff6699;
}

.thumb{
	background:#FAF4F7; /* background for thumbs */
	border: 1px dashed #aaaa99; /* border for thumbs */
}

.thumb:hover{
	border: 1px dotted #aa6688; /* hover color and shadow for thumb */
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.32);
}
.thumb .drop{
	background:#FAF4F7;
	border-left: 1px dotted #aa6688;
	border-right: 1px dotted #aa6688;
	border-bottom: 1px dotted #aa6688;
}
.thumb:hover .drop{
	box-shadow: 0px 3px 15px -2px rgba(0,0,0,0.32);
}

.thumb .title a{
	color:#ff2266; /* color for titles */
}
.thumb:hover .title a{
	color: #ff2266;	/* hover color for title in thumbs */
}

.drop ul a{
	color: #ff6688; /* color for tags in thumbs */
}

.drop ul a:hover{
	color:#000; /* hover color for tags in thumbs */
	background: #ff6699;
	padding: 0 2px;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;
}

.drop_cs a{
	color: #ff6688; /* color for name of studios in thumbs */
}
.drop_cs a:hover{
	color:#aa6688;
}

.pagination ul{
	border-bottom: 2px solid #aa6688; /* bottom border in pagination */
	box-shadow: 0 29px 58px -25px #aa6688 ; /* shadow in pagination */
}
.pagination a{
	color: #ff1188;
}
.pagination .active{
	background: #fff;
	border: 1px solid #aa6688;
}
.pagination .active,
.pagination a:hover{
	color: #ff6699;
}


/* video page */
.intro_wrap .tags_wrap{
	background: #FAF4F7; /* background color for block with tags */
	border: 1px solid #aa6688; /* border color */
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	        border-radius: 5px;
}

.intro_wrap .title{
	color: #000; /* tags title */
}

.intro_wrap a{
	color: #000; /* color for tags */
}
.intro_wrap a:hover{ 
	color: #aa6688; /* hover color for tags */
}

.info_wrap{
	background: #FAF4F7; /* background color for block under video */
	border: 1px solid #f1ecde; /* border color */
}

.view .drop_cs a{
	color: #ee3344; /* color for sponsor link */
}
.view .drop_cs a:hover{
	color: #ff2266; /* hover color for sponsor link */
}


.full{
	background: #ee3344; /* color for "download" button */
	border: 2px solid #ee3344; /* border for button */
	color: #fff; /* color for text */
}

.full:hover{
	background: #ff2266; /* background color for hover condition */
	color: #fff; /* color for text */
	border: 2px solid #ff2266; /* border color */
}

.add_comment, .comments_list{
	background: #FAF4F7; /* background color for comment area */
	color: #ee3344; /* color for text in comment area */
}

.ac_link{
	color:#ee3344; /* "add comment" button */
}
.ac_link:hover{
	color:#ff2266; /* hover for "add comment" button */
}

.form1 .submit{
	background: #ee3344; /* color for button "send" in comment area */
	color: #fff; /* color for text */
}
.form1 .submit:hover{
	background:#ff2266;
}

/* footer */

.footer a{
	color: #ff2266; /* color for links in footer */
}

/* Trade links */
.trade li{
	border: 1px dashed #cab36a; /* border color */
	background: #fff; /* background for numbers */
}

.trade_item span{
	background: #d8c289; /* background for link */
	color: #83572c; /* color for link */
}

.trade_item strong{
	color: #9b9b9b; /* color for numbers */
}

@media screen and (max-width: 765px){ /* colors for mobole menu */
	.middle .nav{
		background:#FAF4F7;
		border: 1px solid #FF69B4;
	}
}

.player-block {
	position: relative;
	
}

.mask {
	display: none;
}

.pause-video .mask {
	position: absolute;
	z-index: 997;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: block;
}

.pause-block {
	display: none;
}

.pause-video .pause-block {
	display: block;
	position: absolute;
	z-index: 999;
	text-align: center;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	right: 0;
	margin: 0 auto;
}

.pause-holder {
	display: inline-block;
	background: #ccc;
	padding: 5px;
	position: relative;
	min-height: 293px;
}

.pause-video .pause-block .side_spot {
	display: flex;
    width: auto;
    flex-wrap: nowrap;
    float: none;
    align-items: center;
	justify-content: center;
	margin: 0;
}

.pause-video .pause-block .side_spot .spot {
	min-width: 300px;
	min-height: 250px;
}

.pause-video .pause-block .side_spot .spot:first-of-type {
	display: none;
}

.pause-video .pause-block .side_spot .spot:nth-child(2) {
	padding: 0 5px 0 0;
}

.fluid_video_wrapper {
    max-height: 100% !important;
	max-width: 100% !important;
	position: relative;
    padding-bottom: 80%;
}

.fluid_video_wrapper video {
	position: absolute;
}

.pause-video .Advertisement {
    background: #fff;
    color: #000;
    position: absolute;
    height: 21px;
    line-height: 21px;
    padding: 0 5px;
    top: -15px;
    left: 5px;
    text-transform: uppercase;
}

.pause-video #closead {
    text-indent: -9999px;
    position: absolute;
    top: -15px;
    right: 1px;
    background: #fff url(http://teenporn.ws/images/close.png) no-repeat 50% 50%;
    height: 21px;
    overflow: hidden;
    width: 21px;
	z-index: 10; 
	cursor: pointer;
} 

.pause-video .btn-adv-play {
    clear: both;
    cursor: pointer;
    border: none;
    background-color: #eeeeee;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #cccccc));
    background-image: -webkit-linear-gradient(top, #eeeeee, #cccccc);
    background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
    background-image: -ms-linear-gradient(top, #eeeeee, #cccccc);
    background-image: -o-linear-gradient(top, #eeeeee, #cccccc);
    background-image: linear-gradient(top, #eeeeee, #cccccc);
    border: 1px solid #ccc;
    border-bottom: 1px solid #bbb;
    border-radius: 3px;
    padding: 0 15px;
    color: #333;
    text-align: center;
    font: 16px/1.2 Arial, Helvetica, sans-serif;
    height: 30px;
    width: 130px;
}

.pause-video .btn-adv-play:hover {
    background-color: #ddd;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dddddd), color-stop(100%, #bbbbbb));
    background-image: -webkit-linear-gradient(top, #dddddd, #bbbbbb);
    background-image: -moz-linear-gradient(top, #dddddd, #bbbbbb);
    background-image: -ms-linear-gradient(top, #dddddd, #bbbbbb);
    background-image: -o-linear-gradient(top, #dddddd, #bbbbbb);
    background-image: linear-gradient(top, #dddddd, #bbbbbb);
    border: 1px solid #bbb;
    border-bottom: 1px solid #999;
    text-shadow: 0 1px 0 #ddd;
}

#ads_im {
    background: #dcdcdc;
    border: 2px solid #d7d7d7;
    border-radius: 4px;
    bottom: 4px;
    line-height: 0;
    position: fixed;
    right: 4px;
    z-index: 10;
}

#ads_im #topbar {
    font: 11px/21px Arial, Helvetica, sans-serif;
    height: 21px;
    padding: 0 0 0 4px;
    vertical-align: middle;
}

#ads_im button { 
    background: linear-gradient(to bottom, rgba(184, 15, 0, 1) 0%, rgba(255, 3, 3, 1) 50%, rgba(234, 4, 0, 1) 51%, rgba(255, 103, 106, 1) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0;
    color: #fff;
    float: right;
    font: bold 16px/16px Helvetica, Arial, sans-serif;
    margin: 0;
    outline: none;
    cursor: pointer;
    text-shadow: 0 -1px 1px #000;
}

#ads_im .banner {
    width: 300px;
    height: 250px;
    overflow: hidden;
}


.fluid_video_wrapper .fluid_html_on_pause {
	opacity: 0.6;
	transition: opacity .3s;
}
.fluid_video_wrapper:hover {
	cursor: pointer;
}
.fluid_video_wrapper:hover .fluid_html_on_pause {
	opacity: 1;
	/* display: flex!important; */
}
.view_video video{
	/* max-height: 496px; */
}
.fluid_video_wrapper {
	height: auto!important;
	width: 100%!important;
	padding-bottom: 56.23%!important;
}
.fluid_video_wrapper video{
	position: absolute!important;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
}
.view_video .fluid_video_wrapper.fluid_player_layout_default:-webkit-full-screen video{
	max-height: 100%!important;
}
.view_video .fluid_video_wrapper.fluid_player_layout_default:-webkit-full-screen{
	padding-bottom: 0 !important;
	max-height: 100% !important;
    max-width: 100% !important;
}
.view_video .fluid_video_wrapper.fluid_player_layout_default:-moz-full-screen video{
	max-height: 100%!important;
}
.view_video .fluid_video_wrapper.fluid_player_layout_default:-moz-full-screen{
	padding-bottom: 0 !important;
	max-height: 100% !important;
	max-width: 100% !important;
}
.view_video .fluid_video_wrapper.fluid_player_layout_default:-ms-fullscreen video{
	max-height: 100%!important;
}
.view_video .fluid_video_wrapper.fluid_player_layout_default:-ms-fullscreen{
	padding-bottom: 0 !important;
	max-height: 100% !important;
	max-width: 100% !important;
	left: 0 !important;
	top: 0 !important;
}

.view_video.full-open .fluid_video_wrapper{
	padding-bottom: 0 !important;
	top: 0 !important;
	left: 0 !important;
	max-height: 100% !important;
	max-width: 100% !important;
}


.middle .cam{
	float:right;
	text-align:center;
}
.middle .cam li{
	float:left;
	position:relative;
}
.middle .cam li:first-child{
	margin:0;
}
.middle .cam li a{
	display:block;
	padding:10px 7px 5px;
}

.middle .cam li a{ /* color for links in top menu */
	background:#fff;
	color: #000;
	border-bottom: 5px solid #aa6688;
}
.middle .cam li.selected>a{
	border-bottom: 5px solid #aa6688; /* same as .nav li */
	color:#aa6688; /* same as .nav li */
}
.middle .cam li.selected>a i{
	color:#aa6688; /* same as .nav li */
}

.middle .cam li:first-child{
	border-left: 1px solid #aa6688; 
}
.middle .cam li{
	border-right: 1px solid #aa6688;
}
.middle .cam li a:hover,
.middle .cam li a:hover i{
	color: #aa6688;
}
.middle .cam li:hover{
	background: #fff;
}
.middle .cam li:hover a{
	border-bottom: 5px solid #886688;
}
.middle .cam li .drop{
	background:#fff; /* drop menu background */
}

.ad_txt{
	position:relative;
	border-radius: 10px;
	display: block;
	font: 16px/1.2 'PT Sans',Verdana,Arial,Helvetica,sans-serif;
	padding: 5px;
	margin: 5px 0px;
	text-align: left;
	background: #ee91ae;
	color: #fff;
}
.ad_txt a{
	font: 18px/1.2 'PT Sans',Verdana,Arial,Helvetica,sans-serif;
	font-weight:bold;
	text-decoration: underline;
	color: #fff;
}
.ad_txt a:hover{
	color: #fff;
	text-shadow: 1px 1px #000;
}

.show_video {
	max-width: 100%;
height: auto;
width: auto\9;
border: 0;
z-index: 1;	
display:block;
}

.girl {
border: 1px solid #727272;
border-radius: 2px;
margin: 15px;
padding: 15px;
font-weight: bold;
text-align: center;
background: #ee91ae;
margin: 0 auto;
margin-bottom: 15px;
margin-top: 10px;
}

.girl a {
	color: #fff;
	font-size: 18px;
}

.girl a:hover {
	text-decoration: underline;
}


.thumbs {
	text-align: center;
	margin: 0 auto;
	margin-bottom: 15px;
	margin-top: 10px;
}

.Table{
	display: table;
	margin: 0 auto;
}

.TableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.TableCell, .divTableHead {
	display: table-cell;
	padding: 3px 10px;
}
.TableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.TableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.TableBody {
	display: table-row-group;
}